.page_navi{display: flex; color: var(--brand-primary); font-size: 1.5rem; align-items: center;}
.page_navi a{color: var(--brand-primary); font-family: 'Poppins', sans-serif;}
.page_navi a:hover{color: var(--brand-primary);}
.page_navi a img{    width: 2.1rem;}
.page_navi.solnavi{padding:5rem 0rem}
.page_navi_mobi.solnavi{display: flex; color: #f68121; font-size: 1.5rem; align-items: center;}
.page_navi_mobi.solnavi a{color: #f68121; font-family: 'Poppins', sans-serif;}
.page_navi_mobi.solnavi a:hover{color:#f68121;}
.page_navi_mobi a img{    width: 2.1rem;}
.page_navi_mobi.solnavi{padding:5rem 0rem}
.sub_top{font-size: 3.6rem; font-weight: 700; margin-bottom: 6.5rem; line-height: 1.3em; margin-top: 2rem;}

/* 씨어스 소식 */
.board_tit_wr{display: flex; justify-content: space-between; align-items: center; margin-top: 7rem; margin-bottom: 2.5rem;}
.board_tit{font-size: 4rem; font-weight: 700; position: relative;}
.board_tit .tit_dot{display: block; width: 0.8rem; height: 0.8rem; border-radius: 50%; background: var(--brand-primary); position: absolute; right: -2rem; top: 0.4rem;}

.sch_ip{width: 100%; max-width: 37rem; margin-left: auto; position: relative; margin-top: 0;}
.sch_ip .form-control{padding-right: 4rem;}
.sch_ip .btn{position: absolute; right: 1rem; top: 50%; transform: translateY(-50%); width: 2.4rem;}
.bo_list_hd{padding: 2.5rem 0;}
.bo_list .media{font-size: 1.8rem;}
.bo_list .media a{padding: 25px 0; border-bottom:1px solid #E3E3E3; font-size: 1.8rem; font-weight: 700;}
.bo_list .media a:hover{background: #f5f5f5;}
.file_down_wr {max-width: 50%;}
.board_ul{border: 1px solid #E3E3E3; border-radius: 1rem;}
.board_ul .media{border-bottom: 1px solid #E3E3E3;}
.board_ul .media:last-child{border-bottom: 0;}
.board_ul .media-body{padding: 2.5rem 0;}

/* 씨어스 소식 디테일 */
.board_sch2 input { background: #F7F6F2; } 
.notice_ul { margin-top: 2.5rem; border-top: 1px solid #222; } 
.notice_ul li { padding: 2.5rem 2rem; border-bottom: 1px solid #E3E3E3; } 
.file_down_wr { max-width: 50%; } 
.file_down_wr .btn { height: 4rem; overflow: hidden; } 

.borad_back_btn{font-size: 1.6rem; font-weight: 500; height: auto; padding: 0; display: flex; align-items: center; margin-bottom: 5rem;}
.borad_back_btn img{width: 5rem; margin-right: 1.5rem; flex-shrink: 0;}

.notice_detail_hd{padding: 5rem 0; border-top: 2px solid #222;}
.notice_detail_tit{margin-top: 0.2rem; margin-bottom: 2rem; font-size: 3.4rem; font-weight: 700;}

.board_img{margin-bottom: 7rem;}

/* 보도자료 */
.board_tit_wr2{}
.sel_ip{width: 20rem; margin-right: 0.5rem;}
.news_ul{display: flex; flex-wrap: wrap; margin: 0 -2rem -5rem;}
.news_ul>li{width: 25%; padding: 0 2rem; margin-bottom: 6rem;}
.news_card .rect{border-radius: 2rem;}
.news_card .rect::after{padding-bottom: calc(247/370*100%);}
.news_card_tit{font-size: 1.8rem; font-weight: 700; margin-top: 2rem; margin-bottom: 0.5rem;}

.tags_wr{margin-top: 1rem; position: relative; }
.tags_wr::after{content: ''; display: block; width: 10rem; height: 100%; background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); position: absolute; top: 0; right: 0;}
.news_tags{display: flex; overflow-x: scroll; -ms-overflow-style: none; cursor: grab; padding-right: 5rem;}
.news_tags:active{cursor: grabbing;}
.news_tags::-webkit-scrollbar { display: none; }
.news_tags li{margin-right: 0.5rem; border-radius: 500px; background: #F5F5F5; color: #A2A2A2; white-space: nowrap; padding: 0.3rem 1.5rem;}

.btn_link{width: 100%; max-width: 48rem; font-weight: 600; border: 1px solid #D7D7D7; margin-bottom: 5rem;}


.last-btn{max-width:100%; width:44rem}


/* 진단지원솔루션 */
.solution_s1{
    background-color: #f3f3f3;
    padding-bottom: 16.5rem;
}
.s1_flex{
    display: flex; justify-content: space-between;
}
.s1_name{
    font-size: 3rem;
    padding-top: 4rem;
}

.s1_subtit{
    font-size: 3rem;
    margin-top: 8.1rem;
    margin-bottom: 2.7rem;
}
.s1_txt{
    font-size: 2.2rem;
    white-space: pre-line;
}
.s1_btm{
    margin-top: 6.44rem;
}
.s1_btm li{  flex: 1;  text-align: center;
  
}
.s1_btm_ex{  
    font-size: 5.5rem;
    margin-bottom: 1.2rem;
    line-height: 1.2;
}
.s1_btm_n{
    font-size: 2.4rem;
    color: #A2A2A2;
    word-spacing: -0.1rem;
}
.s1_wrap{flex-shrink: 0;     max-width: 780px; margin-right: 5rem;}

/* .s1_img01 img{
    width: 100%;
} */


.solution_s2{
    padding-top: 11.6rem;
    padding-bottom: 6.5rem;
}
.solution_s2 h2{
    margin-bottom: 6.7rem;
}
.s2_nav{
    max-width: 100rem;
    margin: 0 auto;
    overflow-x: scroll;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}
.s2_nav::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}
.s2_nav .slick-track{display: flex;}
.s2_nav p{
    margin-bottom: 1.2rem;
    white-space: nowrap;
    flex-shrink: 0;
}
.s2_nav_sl{
    cursor: pointer;
    padding: 0 1rem;
    /* min-width: 17rem; */
    width: auto !important;
}
.s2_nav_sl.active p{
    font-weight: 800;
}
.s2_nav_sl.slick-current p{
    font-weight: 800;
}
.nav_dot{
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 50%;
    opacity: 0;
    filter: opacity(0%);
    margin: 0 auto;
}
.s2_nav_sl.active .nav_dot{
    opacity: 1;
    filter: opacity(100%);
}
.s2_nav_sl.slick-current .nav_dot{
    opacity: 1;
    filter: opacity(100%);
}
.s2_main{
    margin-top: 4.3rem;
}
.s2_main .slick-track {
    display: flex;
}
.s2_main .slick-track .slick-slide {
    height: auto;
}
.s2_main .slick-slide{
    padding: 0 2rem;
}
.s2_slide_cont{
    /* min-height: 42rem; */
    max-width: 120rem;
    width: 1200px;
    height: 100%;
    background-color: #DFF2F5;
    border-radius: 4rem;
    padding: 3rem 3rem;
}
.s2_slide_cont2{
    background-color: #FFF9DB;
}
.s2_slide_cont3{
    background-color: #EEF6F0;
}
.s2_slide_cont4{
    background-color: #EEEEF6;
}
.s2_slide_cont1 h4{
    color: #045865;
}
.s2_slide_cont2 h4{
    color: #B5832D;
}
.s2_slide_cont3 h4{
    color: #3D9853;
}
.s2_slide_cont4 h4{
    color: #515080;
}
.s2_slide_c1{
    text-align: left;
    padding-left: 9.2rem;
    width: 58%;
    align-self: center;
}
.s2_slide_c1 h4{
    margin-bottom: 1.9rem;
}
.s2_slide_c1 .s2_txt{
    margin-top: 2.4rem;
}
.s2_slide_c2 .rect{width: 42rem; max-width: 100%; margin: 0 auto;}
.s2_slide_c2 .rect::after{padding-bottom: calc(320/420*100%);}
.s2_slide_c2 img{
    margin: 0 auto;
    height: auto;
}
.apply_detail {margin-top: 0.5rem;     white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}

.solution_s3{
    padding-top: 10rem;
    padding-bottom: 10rem;
}
.solution_vd{
    position: relative;
    height: auto;
    flex-shrink: 0;
    border-radius: 3rem;
    overflow: hidden;
    margin-top: 8.2rem;
}
.solution_vd:after {
    content: "";
    display: block;
    padding-top: 47%;
}
.solution_vd > img,
.solution_vd > video {
    position: absolute;
    object-fit: cover;
    object-position: center;
    image-rendering: -webkit-optimize-contrast;
    left: 0;
    width: 100%;
    height: 100%;
}

.solution_s4{
    padding-top: 9rem;
    padding-bottom: 10rem;
}
.thync_ad_wrap{margin-top: 8rem;}
.thync_ad{font-size: 2rem; }
.thync_ad .media{margin-bottom: 7rem;}
.thync_ad h5{font-size: 2.8rem; font-weight: 700;} 
.s4_slide{
    font-family: 'Poppins', sans-serif;
    margin-top:5rem;
}
.s4_slide .slick-slide{
    margin-right: 10rem;
    padding-bottom: 15rem;     max-width: 610px;
}
.s4_slide .slick-list{     margin-right: -8rem;}
.s4_cont{     width: 100%;
    z-index: 1;
    position: relative;
}
.s4_cont1{
    margin-top: 12.6rem;
}
.s4_tag{
    padding: 1.4rem 2.6rem;
    color: #fff;
    top: 0;
    right: 0;
    z-index: 2;  font-family: 'Poppins', sans-serif;
}
/*.s4_cont .s4_img img{ object-fit: fill;} */
.s4_txt{
    background-color: #fff;
    z-index: 2;
    margin-left: 4.7rem;
    padding: 4.5rem 4.4rem 5.3rem;
    top: 33rem;
    right: 0;
}
.s4_img_gr{
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: url(../img/bg_gr.png) repeat;
}
.s4_txt a{
    margin-top: 1.9rem;
    font-family: 'Poppins', sans-serif;
}
.s4_txt p{
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.s4_txt img{
    height: 100%;
    margin-left: 0.5rem;
}

.solution_s5_01{
    background: url(../img/s5_bg.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    color: #fff;
    padding-top: 17.5rem;
    padding-bottom: 15.5rem;
}
.solution_s5_01 .research_list li{ font-size:2rem;   padding: 3rem; background: url(../img/bg_bl.png) repeat; border-radius: 2rem;  margin-bottom: 1rem;}
.solution_s5_01 .research_list li p{position: relative; padding-left:2rem;}
.solution_s5_01 .research_list li p:before{  content: "";
    display: inline-block;
    position: absolute;
    width: 3px;
    height: 15px;
    background: var(--brand-primary); top:8px; left:0px
     }

.solution_s5{
    background: url(../img/s5_bg.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    color: #fff;
    padding-top: 17.5rem;
    padding-bottom: 15.5rem;
}

.s5_tit{
    margin-bottom: 2.8rem;
}
.solution_s5 .col{
    margin-bottom: 2.3rem;
}
.s5_content{
    position: relative;
    border-radius: 1rem;
    overflow: hidden;
    border: 2px solid transparent;
    padding: 3.1rem 2.7rem 2.6rem 5rem;
    transition: border 0.3s;
    color: #fff;
    z-index: 1;
    min-height: 19.5rem;
    height: 100%;
    background: url(../img/bg_bl.png) repeat;   
}
/* .s5_content::before{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #141414;
    filter: opacity(69%);
    z-index: -1;
} */
.s5_content:hover{
    border: 2px solid var(--brand-primary);
}

.s5_content i.xi-arrow-right{
    color: #fff;
    transform: rotate(-45deg);
    height: 100%;
    transition: all 0.3s;
}
.s5_content:hover i.xi-arrow-right{
    color: var(--brand-primary);
    transform: rotate(135deg);
}

.s5_cont_b{
    display: block;
}
.s5_cont_b p{
    margin-top: 2.3rem;
    max-height: 7.2rem;
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.s5_cont_hover{
    display: none;
    max-height: 13rem;
    overflow-y: scroll;
    white-space: normal;
}
/*스크롤바커스텀*/
.s5_cont_hover::-webkit-scrollbar {
    width: 5px;  height: 3px;
}

/* 스크롤바 뒷 배경 설정*/
.s5_cont_hover::-webkit-scrollbar-track {
    background-color: rgb(53, 53, 53);     height: 5px !important;
}
/* 스크롤바 막대 설정*/
.s5_cont_hover::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(41, 41, 41, 0.9); border:rgb(139, 139, 139) 1px solid ; border-radius: 10px;     height: 3px;
}
.s5_cont_hover { 
    
    scrollbar-arrow-color: #929292;
    scrollbar-Track-Color: #313131;
    scrollbar-base-color: #313131;
    scrollbar-Face-Color: #1b1b1b;/*스크롤부분*/
    scrollbar-3dLight-Color: #313131;       
    scrollbar-DarkShadow-Color: #dfdfdf;
    scrollbar-Highlight-Color: #313131;
    scrollbar-Shadow-Color: #0c0c0c}

.s5_content:hover .s5_cont_hover{
    display: block;
    display: -webkit-box;
    padding-right: 5px;  
    -webkit-box-orient: vertical;
}
.s5_content:hover .s5_cont_hover{width:94%}
.s5_content:hover .s5_cont_b{
    display: none;
}
.s5_scrollico{position: absolute; bottom: 0px;
    background: url(../img/gradi.png) repeat-x bottom;
    width: 100%;
    left: 0px;
    height: 60px;
    z-index: 5;
}
.solution_s6{
    padding-top: 14.7rem;
    
}
.s6_list{
    margin-top: 9.3rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.s6_list li{
    text-align: left;
    position: relative;
    z-index: 1;
    width: 33.3%;
}
.s6_list li:hover{
    z-index: 2;
}
.s6_list li:first-child{
    margin-right: -1px;
}
.s6_list li:last-child{
    margin-left: -1px;
}
.s6_list li .s6_arrow{
    position: absolute;
    right: 5.7rem;
    bottom: 6.3rem;
    display: block;
}
.s6_list li:hover .s6_arrow{
    display: none;
}
.s6_list li::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    opacity: 0;
    filter: opacity(0%);
    z-index: -1;
    transition: all 0.3s;
}
.s6_list li:nth-child(1)::before{
    background: url(../img/s6_bg1.png) no-repeat;
    background-position: center;
    background-size: cover;
}
.s6_list li:nth-child(2)::before{
    background: url(../img/s6_bg2.png) no-repeat;
    background-position: center;
    background-size: cover;
}
.s6_list li:nth-child(3)::before{
    background: url(../img/s6_bg3.png) no-repeat;
    background-position: center;
    background-size: cover;
}
.s6_list li:hover::before{
    opacity: 1;
    filter: opacity(100%);
}
.s6_list li .s6_sub{
    color: #222;
    transition: all 0.3s;
    position: absolute;
    bottom: 0rem;
    text-align: right;
    padding: 0rem 4rem 5rem 4rem;
    width: 100%;
    left: 0px;
    font-size:1.9rem;
    white-space: pre-line;
}
.s6_list li:hover .s6_sub{
    opacity: 1;
    filter: opacity(100%);
    color: #fff;
}
.s6_list li h3{
    transition: all 0.3s;
}
.s6_list li:hover h3{
    color: #fff;
}
.s6_list li .s6_box{
    padding: 9rem 3.5rem 10rem 5.7rem;
    height: 53.2rem;
    width: 100%;
    border: 1px solid #DFE2E8;
    transition: all 0.3s;
}
.s6_list li:hover .s6_box{
    border-color: transparent;
}

.solution_s7{
    width: 100%;
    min-height: 19.4rem;
    border-radius: 5rem 5rem 0 0;
    display: flex;
    align-items: center;
    color: #fff;
    z-index: 100;
}
.s7_cont{
    z-index: 102;
}
.s7_btn{
    border-radius: 15rem;
    padding: 3.6rem 5.4rem 3.3rem 6rem;
    border: 3px solid #fff;
    background-color: transparent;
    color: #fff;
}
.s7_btn span{display: none;}
.s7_btn img{
    max-width: 38px;
    margin-left: 4rem;
    vertical-align: baseline;
}
.s7_img{
    bottom: -1px;
    right: 5%;
    z-index: 101;
}
.ios .s7_img{bottom: 0px;}
.thync_s1{
    padding-bottom: 15.7rem;
}
.thync_s1_bg{
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    
    background-color: #F3F3F3;
}
.thync_s1_wrap{
    position: relative;
    z-index: 1;

}
.thync_s1_wrap .s1_subtit{
    margin-bottom: 4.3rem;
    white-space: pre-line;
}
.s1_txt1{
    margin-bottom: 7.4rem;
}
.s1_txt2{
    margin-bottom: 0 !important;
}


/*채용*/
.career_top_v1{
    width: 100%;
    overflow: hidden;
}
.skewdBox_top,
.skewdBox_btm{
    width: 60%;
}
.skewdBox_top img, .skewdBox_btm img{
    width: 100%;
}
.section1, .section2 {
    width: 100%;
    width: 40%;
    position: relative;
}
.career_copy_tit{
    font-size: 6rem;
    font-weight: 700;
    position: relative;
}
.career_copy_p{
    font-size: 2rem;
    font-weight: 300;
}
.section1{
    display: flex;
    flex-direction: column;
}
.sec1_txt_wrap{
    width: fit-content;
    position: absolute;
    bottom: 20%;
}
.section1 .career_copy_tit{
    display: flex;
    justify-content: flex-end;
    width: 100%;
    text-align: right;
}
.section1 .career_copy_p{
    text-align: right;
    width: fit-content;
}

.section2 .career_copy_tit{
    width: fit-content;
}
.sec2_txt_wrap{
    width: fit-content;
    position: absolute;
    bottom: 20%;
    right: 0;
}
.tit_dot{
    display: block;
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 50%;
    background: var(--brand-primary);
    position: absolute;
    right: -2rem;
    top: 0.4rem;
}
.mt_20{
    margin-top: 2rem;
}
.career_bs{
    padding-top: 11.5rem; padding-bottom: 11.5rem
}
.career_b{
    padding: 7.7rem 9.5rem 5.6rem 7.2rem; flex:1
   
}
.career_b a{ height: 100%;        display: flex;
    flex-wrap: wrap;
    align-content: space-between;
    cursor: pointer;
}
/* .career_b_3{
    padding: 7.7rem 5rem 5.6rem 7.2rem;

} */
.career_banner{
    background-color: var(--brand-primary);
    height: 379px;
}
.career_banner_img{
    width: 65%;
    height: 100%;
}
.career_banner_txt_wrap{
    width: 35%;
    background: url(../img/career_v1_img7.png) no-repeat center;
    background-size: cover;
    position: relative;
    background-color: var(--brand-primary);
}
.career_banner_txt{
    width:fit-content;
    height: fit-content;
    text-align:right;
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 21%;
    margin-top: auto;
    margin-bottom: auto;
}
.career_banner_txt_p{
    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1.3;
    text-align: right;
}
.join_btn{
    border-radius: 5rem;
    width: 29.9rem;
    height: 9.3rem;
    border: 1px solid rgba(255,255,2255,55%);
    padding-left: 6.7rem;
    position: relative;
    font-size: 2rem;
    font-weight: 500;
    text-align: left;
    font-family:'Poppins', sans-serif ;
    color: #fff;
    margin-top: 3.8rem;
}
.join_btn::after{
    content: "";
    width: 37.23px;
    background: url(../img/arrow1.png) no-repeat center;
    background-size: contain;
    position: absolute;
    right: 6.7rem;
    top: 0;
    bottom: 0;
    margin-top: auto ;
    margin-bottom: auto;
}
.join_btn:hover{
    color: #fff;
    background-color: #ff7300;
}
 /*직무*/
 .task_list_wrap{
    margin-top: 11.5rem;
}
.tit_dot{
    display: block;
    width: 0.8rem;
    height: 0.8rem;
    border-radius: 50%;
    background: var(--brand-primary);
    position: absolute;
    right: -2rem;
    top: 0.4rem;
}
.task_all_wrap{
    display: flex;
    flex-wrap: wrap;
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    padding-top: 1rem;
}
.task_wrap{
    width: 33.4rem;
    align-items: center;
    padding: 1rem 1.5rem;
}
.task_card{
    cursor: pointer;
    border-radius: 2rem;
    border: 1px solid #BABABA;
    padding: 4rem 4rem 3.8rem 3.5rem;
    background-color: #fff;
    height: 18.9rem;
}
.task_card:hover{
    border: 1px solid rgba(255,255,255,0);
    box-shadow: 0px 0px 10px rgba(255, 106, 0, 70%);
    transition: 0.6s;
}
.task_card:hover .task_icon .tit_dot{
    opacity: 1;
    transition: 0.8s;
}
.task_card:hover .task_name{
    color:var(--brand-primary);
    transition: 0.6s;
}
.task_name{
    font-family:'Poppins', sans-serif ;
    padding-top: 4rem;
}
.task_name_line{
    line-height: 1.4;
    padding-top: 1rem !important; 
}
.task_icon{
    text-align: right;
    position: relative;
}
.task_icon .tit_dot{
    opacity: 0;
    top: -1rem !important;
    right: -1.4rem !important;
}
/* 채원지원 상세 */
.aly_tit{
    position: relative;
    width: fit-content;
    font-size: 2.4rem;
    font-weight: 700;
}
.aly_com{
    margin-bottom: 4rem;
}
.course_ul{
    width: 100%;
    display: flex;
}
.course_li{
    margin-right: 4rem;
    margin-bottom: 4rem;
	width:25%;
}
.course_img{
    position: relative;
    text-align: center;
}
.course_li p{
    margin-top: 1rem;
}
.com_list{
    position: relative;
    padding-left: 1.2rem;
}
.com_list::before{
    content: '-';
    position: absolute;
    top: 0;
    left: 0;
}
.inp_li{
        padding-left: 1.2rem;
}
/*채용지원 신청서 작성*/
.pb_60{
    padding-bottom: 6rem;
}
 .bo_list .media  .bor_form{   
    border-bottom: 1px solid #E3E3E3;
    font-size: 1.8rem;
    font-weight: 700;}
  .bo_list .media  .bor_form a:hover{background:none}
  .bo_list .media  .bor_form a{border: 0px; padding: 25px 0;     display: block;}
  
  .career_b_img{width:100%}
@media (max-width:1890px){
    .join_btn{
        width: 23.9rem;
        height: 8.3rem;
        padding-left: 3.7rem;
    }
    .join_btn::after{
        right: 3.7rem; 
    }
}
/*반응형 max 1600*/
@media (max-width: 1600px) {
    /* 씨어스 소식 */
    .sub_top{font-size: 2.1vw; margin-top: 1.5rem; margin-bottom: 4.5rem;}
    .board_tit_wr{margin-top: 3rem; margin-bottom: 2rem;}
    .board_tit{font-size: 2.5vw;}
    .bo_list_hd{padding: 2rem 0; font-size: 1.6rem;}
    .bo_list .media a{padding: 2rem 0; font-size: 1.6rem;}
	 .bo_list .media .bor_form a{padding: 2rem 0; font-size: 1.6rem;}

    .borad_back_btn{font-size: 1.5rem; margin-bottom: 3rem;}
    .borad_back_btn img{width: 4rem; margin-right: 1rem;}

    .notice_detail_hd{padding: 3rem 0;}
    .notice_detail_tit{margin-top: 0.5rem; margin-bottom: 1rem; font-size: 2vw;}

    .board_img{margin-bottom: 5rem;}

    /* 보도자료 */
    .news_ul{margin: 0 -1.5rem -4rem;}
    .news_ul>li{width: 33.3334%; padding: 0 1.5rem; margin-bottom: 5rem;}
    .news_card .rect{border-radius: 1.5rem;}
} 
@media (max-width:1500px){
    .career_banner_txt_p {
        font-size: 2.8rem; padding:0rem 2rem;
    }
    .join_btn{
        margin-top: 2rem;
        width: 23.9rem;
        height: 7.3rem;
    }
    .career_banner_txt{
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
    }
}
@media (max-width:1400px){
    .career_b .career_b_img{
        text-align: center !important;
        margin-top: 4rem;
    }
    .career_banner_txt_p {
        font-size: 2.3rem;
    }
    .solution_s1{
        padding-bottom: 11rem;
    }
    
    .s1_img01 {
        margin-top: 10rem;
        margin-left: 2rem;
        width: 50%;
    }
    .s1_subtit {
        margin-top: 5rem;
    }
    .s1_txt{
        font-size: 2rem;
    }
    .s7_img{
        right: 2rem;
    }
}
@media (max-width:1360px){
    .skewdBox_top, .skewdBox_btm {
        width: 63%;
    }
    .section1, .section2 {
        width: 47%;
    }
    .sec1_txt_wrap{
        bottom: 26%;
    }
    .sec2_txt_wrap {
        bottom: 17%;
    }
    .career_copy_tit{
    font-size: 4.5rem;
    font-weight: 700;
    position: relative;
    }
    .career_copy_p{
        font-size: 1.6rem;
        font-weight: 300;
        margin-top: 1rem ;
    }
  
   /*  .career_b .career_b_img2{
        margin-top: 5rem;
    } */
    .career_b  .career_b_img2 img{
        width: 210px;
    }
    .career_b .career_b_img3{
        margin-top: 5rem;
    }
    .career_b  .career_b_img3 img{
        width: 190px;
    }
    .more_arrow{
        width: 60px;
    }
}
@media (max-width:1180px){
    .sec2_txt_wrap {
        bottom: 16%;
    }
    .career_copy_tit{
        font-size: 4.5rem;
    }
    .career_copy_p{
        font-size: 1.8rem;
    }
    .career_b{
        padding: 4rem 2rem ;
        height: 310px;
    }
    .aly_tit{
        font-size: 2rem;
    }
    .course_ul > li p,
    .com_list, .aly_com {
        font-size: 1.7rem;
    }
    .apply_detail{
        font-size: 1.6rem;
    }
    .career_box{
        flex-direction: column;
        align-items: flex-start !important;
    }
    .career_box_in{
        width: 100% !important;
    }
    .career_box .text-right{
        display: flex;
        margin-top: 1.5rem;
        
    }
    .career_box .text-right span{
        margin-right: 1rem;
        
    }
    /*채용 리스트*/
.fc_7E7E{
    color: #7E7E7E;
}
}
@media (max-width:1200px) {
    .aly_tit{
        font-size: 2rem;
    }
    .course_ul > li p,
    .com_list, .aly_com {
        font-size: 1.7rem;
    }
}
@media (max-width:1024px) {
    .task_wrap{
        width: 33%;
    }
}
@media (max-width:1023.99px){
    .career_copy_tit {
        font-size: 5.2rem;
    }
    .career_copy_p {
        font-size: 1.6rem;
        text-align: center !important;
        line-height: 1.6;
    }
    .career_cc_wrap {
        flex-direction: column;
    }
    .skewdBox_top, .skewdBox_btm{
        width: 100%;
        order: 2;
    }
    .section1{
        width: 100%;
        padding: 8rem 2.5rem;
    }
    .section2{
        width: 100%;
        padding: 10rem 2.5rem;
    }
    .sec1_txt_wrap, .sec2_txt_wrap{
        position: unset;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .section1 .career_copy_tit{
        margin: 0 auto;
        width: fit-content;
    }
    .section2 .career_copy_tit{
        margin: 0 auto;
    }
    .career_bs{
        width: 100%;
        padding-top: 8rem  ;  padding-bottom: 8rem  ;
        flex-direction: column;
        overflow: hidden;
    }
    .career_b{
        width: 100%;
        height: 100%;
        margin: 0 auto;
        padding: 2rem 0rem 3rem 0rem;
    }
    .career_b .board_tit{
        margin: 0 auto;
        font-size: 3.2rem;
    }
    .career_b_arr{
        text-align: center; width:100%
    }
    .career_b .career_b_img{
        padding-bottom: 0rem;
        width: 100%;
    }
    .career_b .career_b_img1 img{
        width: 119px
    }

    .career_b.border-left,
    .career_b.border-right{
        border-left: unset !important;
        border-right: unset !important;
    }
  

    .career_banner{
        flex-direction: column;
    }
    .career_banner_img{
        width: 100%;
        order: 2;
    }
    .career_banner_txt_wrap {
        width: 100%;
        
    }
    .career_banner_txt_p{
        text-align: center;
    }
    .join_btn{
        display: block;
        width: 24.9rem;
        height: 8.3rem;
        margin-left: auto;
        margin-right: auto;
        margin-top: 3rem;
    }
}

/*반응형 max 1200 xl*/
@media (max-width: 1199.98px) {
    .s4_slide .slick-list{     margin-right: -5rem;}
    /* 씨어스 소식 */
    .sub_top{font-size: 2.2rem; margin-top: 1rem; margin-bottom: 3rem;}
    .board_tit_wr{margin-top: 2rem;}
    .board_tit{font-size: 2.4rem;}
    .bo_list_hd{padding: 1.5rem 0;}
    .bo_list .media a{padding: 1.5rem 0;}

    .borad_back_btn{margin-bottom: 1.5rem;}
    .borad_back_btn img{width: 3.5rem;}

    .notice_detail_hd{padding: 2rem 0;}
    .notice_detail_hd .fs_18{font-size: 1.5rem;}
    .notice_detail_hd .fs_15{font-size: 1.3rem;}
    .notice_detail_tit{margin-top: 0; margin-bottom: 0.5rem; font-size: 2rem;}
    
    .board_img{margin-bottom: 5rem;}

    /* 보도자료 */
    .news_ul{margin: 0 -1rem -3rem;}
    .news_ul>li{padding: 0 1rem; margin-bottom: 4rem;}
    .news_card .rect{border-radius: 1rem;}
    .news_card_tit{font-size: 1.6rem; margin-top: 1rem;}
    .news_card_tit~p span{font-size: 1.4rem;}
    .news_tags li{font-size: 1.4rem;}


    .s1_img01{
        align-self: flex-end;
    }
    .s1_wrap{
        width: 50%;
    }
    .s1_txt{
        white-space: normal;
    }
    .s1_logo{
        height: 4.2rem;
    }
   
    .s1_name{
        font-size: 2.6rem;
    }
    .s1_subtit{ 
        font-size: 2.6rem;
    }
    
    .s1_btm_ex{
        font-size: 4.5rem;
    }
    .s1_btm_n{
        font-size: 2rem;
    }

    .s2_slide_cont{
        max-width: 90rem;
        /* max-height: 37.8rem; */
    }
    .s2_slide_c1{
        padding-left: 7rem;
        /* height: 100%; */
    }
    .s2_slide_c2{
        padding: 0 3.5rem;     width: 40%;
    }

    .s4_slide .slick-slide {
        max-width: 60rem;
        margin-right: 8rem;
    }

    .s5_cont_b p{
        font-size: 2.2rem;
    }

    .solution_s7{
        padding-left: 2rem;
    }
    .s7_btn{
        padding: 2.5rem 4rem;
    }

    
    .s1_txt1{
        margin-bottom: 4rem;
        white-space: pre-line;
    }
    .s1_txt2{
        /* white-space: pre-line; */
    }
     .s4_slide .slick-list{ }
    .s2_slide_c1 .s2_txt{display: none;}
    .s6_box .tit_h3{font-size: 3rem;}
    .s6_list li .s6_sub{white-space:normal}
 
} 
/*반응형 max 992px lg*/
@media (max-width: 991.98px) {
   
    .s1_btm li:last-child {
        margin-right: 0rem;
    }
    .s1_btm_ex{
        font-size: 4rem;
        margin-bottom: 1rem;
    }
    .s1_btm_n{
        font-size: 1.8rem;
    }
    .s1_btm{
        flex-wrap: wrap;     justify-content: space-between;
    }
    .s1_btm li {
        flex: 0 50%;
        width: 50%;
        margin-bottom: 2rem; 
    }

    .s2_slide_cont{
        max-width: 70rem;
    }
    .s2_slide_c1 .fs_22{font-size:1.6rem;     font-weight: 400;}
    
    .s5_tit{
        font-size: 3.8rem;
        margin-bottom: 5rem;
    }
    .s6_box .tit_h3 br{display: none;}
    .s6_list li .s6_sub{position: relative;}
    .s6_list li{
        width: 100%;
    }
    .s6_list{margin-top: 3.3rem;}
    .s6_list li .s6_box{
        padding: 6rem 5rem 6rem 4.5rem;
        height: 100%;
    }
    .s6_list li .s6_sub{
        white-space: normal;
        font-size: 2rem;
        padding: 0rem;
        text-align: left;
        font-size: 1.6rem;
        margin-top: 1rem;
    }
    .s6_list li .s6_arrow{
        right: 5rem;
        bottom: 5rem;
    }
    .s6_list li:first-child{
        margin-right: 0;
        margin-bottom: -1px;
    }
    .s6_list li:last-child{
        margin-left: 0;
        margin-top: -1px;
    }

    .s7_btn{
        padding: 1rem 3.5rem;
        margin-top: 2rem;
    }
    .s7_btn img{
        margin-left: 2rem;
    }

   
   


} 

@media (max-width:767.98px) {
    .task_wrap{
        width: 50%;
    }
    .page_navi.solnavi{    padding: 3rem 0rem;}
    /* 씨어스 소식 */
    .sch_ip{max-width: 50%;}

    .file_down_wr {flex: 1 1 auto; width: 100%; max-width: 100%;}

    /* 보도자료 */
    .sel_ip{width: 20rem; margin-right: 0.5rem;}
    .board_tit_wr2 .sch_ip{max-width: unset;}

    .news_ul{margin: 0 -1rem -2rem;}
    .news_ul>li{padding: 0 1rem; width: 50%;}
    .news_card .rect{border-radius: 0.5rem;}
    .news_card_tit{font-size: 1.5rem; margin-top: 1rem;}
    
    .btn_link{margin-bottom: 2rem;}

    .solution_s1{
        padding-bottom: 9rem;
    }
    .s1_name .s1_logo{height: 3.2rem;}
    .s1_logo_thync{    height: 6rem;}
   
    .s1_flex{
        display: block;
    }
    .s1_wrap{
        width: 100%;
    }
    .s1_subtit{
        margin-top: 4rem;
        margin-bottom: 2.4rem;
    }
    .s1_txt{
        margin-bottom: 4rem;
        font-size: 1.8rem;
    }
    .s1_img01{
        width: 100%;
        margin: 0 auto;
        max-width: 60rem;
    }
    .s1_btm{
        justify-content: space-between;
    }
    .s1_btm li{
        margin-right: 0;     flex: 0 100%; width:100%
    }
    .s1_btm_ex {
        font-size: 3.5rem;
    }
    .s1_btm_n {
        font-size: 1.6rem;
    }

    .solution_s2 {
        padding-top: 8rem;
        padding-bottom: 0rem;
    }
    .s2_nav{
        /*padding: 0 2rem;*/
    }
    .s2_slide_cont{
        max-width: 54rem;
        max-height: none;
        padding: 5rem 0rem;
    }
    .s2_slide_c1{
        width: 100%;
        padding: 0rem 4rem 2rem;
        height: auto;
        text-align: center;
    }
    .s2_slide_c2{
        width: 100%;
        flex: 1 1 auto;
        display: flex; align-items: flex-end;
    }
    

    .solution_s3 {
        padding-top: 8rem;
        padding-bottom: 8rem;
    }
    .solution_vd{
        margin-top: 5rem;
    }

    .solution_s4 { overflow: hidden;
        padding-top: 3rem;
        padding-bottom: 4rem;
    }
    .solution_s4 .tit_h2, .solution_s5 .s5_tit, .solution_s5_01 .s5_tit  {text-align: center;}
    .s4_slide .slick-slide {
        margin-right: 5rem;
        max-width: 50rem;
    }
    .s4_cont1 {
        margin-top: 8rem;
    }
    .s4_txt{
        top: 25rem;
    }

    .solution_s5_01{
        padding-top: 10rem;
        padding-bottom: 8rem;
    }
    .solution_s5{
        padding-top: 10rem;
        padding-bottom: 8rem;
    }
    .solution_s5_01 .research_list li{font-size: 1.6rem;     padding: 2.5rem  1.5rem  } 
    .solution_s5_01 .research_list li p:before{top: 2px; left:5px}
    .s5_tit{
        font-size: 2.8rem;
        margin-bottom: 3.5rem;
    }
    .s5_cont_b p{
        font-size: 2rem;
    }

    .solution_s6{
        padding-top: 10rem;
        padding-bottom: 8rem;
    }
    .s6_list{
        margin-top: 6rem;
    }
    .s6_list li .s6_sub{
        font-size: 1.8rem;
    }
    .s6_box br {
        display: none;
    }
    .s6_box .tit_h3{font-size: 2rem;}
    .s7_btn{ border-radius: 0rem;
        font-size: 1.8rem;
        margin-top: 0rem;  border:0px
    }
    .s7_btn img {
        margin-left: 1rem;
        max-width: 30px;
    }
    .s7_img{
        right: 0rem;
        max-width: 240px;
        width: 32%;
    }
    .solution_s7 .tit_h3{display: none;}
    .s7_btn span{display: block; text-align: left;}
    .solution_s7{
        min-height: 10rem;
        padding-left: 0;
        padding: 1rem 0rem;
        border-radius:  0;     overflow: hidden;
        
    }
    .solution_s7 h3{
        width: 100% !important; font-size:1.6rem;
    }
    .s7_btn {font-size: 1.5rem;      
        padding: 0.5rem 0;
        border: 0;
    }
    .s7_btn img{width:20px}

    .thync_s1_wrap .s1_subtit{
        margin-bottom: 3rem;
    }
    .s1_txt1{
        margin-bottom: 2.5rem;
        white-space: normal;
    }
    .s1_txt2{
        white-space: normal;
    }
    .s2_slide_cont{
        flex-direction: column-reverse;
    }
    .course_ul{
        flex-wrap: wrap;
    }
    .course_ul > li{
        width: calc(33.33% - 4rem)
    }
    .aly_tit{
        font-size: 1.8rem;
    }
    .course_ul > li p,
    .com_list, .aly_com {
        font-size: 1.6rem;
    }

	 .s2_slide_c1 .fs_22{font-size:1.4rem;     font-weight: 400;}
    
}
/*반응형 max 576px sm*/
@media (max-width: 575.98px) {
    .page_navi a img{width:14px}
    .page_navi i{font-size: 1.4rem;}
    .page_navi{font-size: 1.2rem;}
    .sub_top{font-size: 2rem;}
    /* 보도자료 */
    .board_tit_wr2{flex-flow: column; align-items: flex-start;}
    .board_tit_wr2>div{align-self: flex-end; margin-top: 1rem;}

    .news_ul>li{width: 100%;}


    .solution_s1{
        padding-bottom: 5rem;
    }
    .s1_logo{
        height: 3.5rem;
    }
    
    .s1_name .s1_logo{    height: 2.6rem; }
    .s1_name{    padding-top: 3rem; font-size: 2.2rem;}
    .s4_slide .slick-list{     margin-right: -4rem;}
    .s1_subtit{
        font-size: 2.2rem;
    }
    
    .s1_btm_ex{    font-size: 3.5rem;}

    .s2_slide_cont{
        max-width: 36rem;     min-height: 370px;
    }
    .solution_s2{    padding-top: 6rem;}
    .solution_s2 h2{    margin-bottom: 3.7rem;}
    .s2_main{margin-top: 2.3rem;}
    .s2_main .slick-slide{padding: 0 1rem;}
    .s2_slide_c1 .s2_txt  {font-size:1.6rem}
    .s2_slide_c1 h4{margin-bottom: 1.2rem;}
   
    .s2_slide_c2{padding:1rem 6rem 1rem;}
    .solution_s3{padding-bottom: 4rem;}

    /*Solution > thync */
    .thync_ad .media{    margin-bottom: 3rem}   
    .thync_ad_wrap{    margin-top: 3rem;}
    .thync_ad .media img{width:80px}
    .thync_ad h5{    font-size: 1.8rem;}
    .thync_ad{ font-size: 1.5rem; margin-top: 3rem}
    .thync_ad_img{max-width:70%}

    .solution_s5{padding-top: 7rem;}
    .s5_tit{font-size: 2.4rem;}
    .solution_s6{    padding-top: 5rem}
    .s6_list{margin-top: 3rem;}

    .mob_pg{padding-bottom:0rem}
    .s4_txt img {width:15px}
    .s1_logo_thync{    height: 3.8rem;}
    


    .solution_vd{
        margin-top: 3rem;
    }
    .s4_tag{    padding: 0.5rem 1.2rem}
    .s4_slide{
        margin-top: 3rem;
    }
    .s4_slide .slick-slide {
        margin-right: 3rem;
        max-width: 30rem;
        padding-bottom: 13rem;
    }
    .s4_cont1 {
        margin-top: 0rem;
    }
    
    .s4_txt{
        top: 8em;
        padding: 2.5rem;
        margin-left: 3rem; font-size: 1.6rem;
    }

    .s6_list li .s6_box{
        padding: 3.5rem ;
    }
    .s6_list li .s6_arrow{
        right: 4rem;
        bottom: 5rem;
    }
    .s6_list li .s6_sub{
        margin-top: 1.4rem;
    }
    .aly_com .col-sm-9{
        margin-top: 3rem;
    }
    .course_ul > li {
        width: calc(33.33% - 4rem);
        margin: 2rem;
    }  
    .course_img img{
        width: 100px;
    }

      

    
}
@media (max-width:540px){
    .career_banner{
        background-color: #fff;
    }
    .career_banner_txt_wrap{
        height:auto !important; padding:10rem 2rem
    }
    .career_copy_p{
        word-break: keep-all;
    }
    .career_copy_p br{
        display: none;
    }
    .career_copy_tit{
        font-size: 3.2rem !important;
    }
    .career_b  .career_b_img2 img{
        width: 210px;
    }
    .career_b  .career_b_img3 img{
        width: 190px;
    }
}
@media (max-width:460px) {
    
    .task_wrap{
        width: 100%;
    }
    .aly_com .col-sm-9{
        margin-top: 3rem;
    }
}
@media (max-width:380px){
  
}
@media (max-width:346px){
    .career_b .board_tit{
        font-size: 2.8rem;
    }
    .career_b .career_b_img1 img{
        width: 97px;
    }
    .career_b .career_b_img2{
        margin-top: 5rem;
    }

    .career_b .career_b_img3{
        margin-top: 5rem;
    }
 

    .s5_content{
        padding: 3rem 2.5rem 3rem 3.2rem;
    }
    .apply_detail{
        font-size: 1.4rem;
    }
}